    /***MAIN ALL****/
    
    #navi_bar {
        position: sticky;
        width: 100%;
        top: 0;
        margin-bottom: 120px;
        background: #f2f2f2;
        height: auto;
    }
    
    .colapse_menu {
        line-height: 2 !important;
    }
    
    .menu {
        animation: bg_change 4s infinite;
        -webkit-animation: bg_change 4s infinite;
        color: white;
        background: #f2f2f2;
        width: auto;
    }
    
    .menu ul>li {
        display: list-item;
        list-style: none;
        padding-bottom: 10px;
    }
    
    .menu ul {
        width: 100px;
    }
    
    .menu li {
        text-align: left;
        width: 16%;
    }
    
    .menu a {
        color: #f2f2f2;
        animation: none;
        -webkit-animation: none;
        font-style: normal;
    }
    
    .menu a:hover {
        color: #b8b8b8;
        animation: none;
        -webkit-animation: none;
    }
    
    .colapse_menu label {
        padding-left: 40px;
        font-weight: 800;
    }
    
    @keyframes bg_change {
        0% {
            background: #5a5a5a;
        }
        20% {
            background: #6d6269;
        }
        40% {
            background: #3f4b49;
        }
        60% {
            background: #615766;
        }
        80% {
            background: #475248;
        }
        100% {
            background: #5a5a5a;
        }
    }
    
    .colapse_menu input,
    .colapse_menu label {
        display: inline;
        text-transform: lowercase;
    }
    
    .colapse_menu label {
        cursor: pointer;
    }
    
    .colapse_menu input#menu_checkbox {
        display: none;
    }
    
    .menu {
        max-height: 0;
        overflow: hidden;
    }
    
    .colapse_menu input:checked~.menu {
        max-height: 100%;
    }